from django.db import models

# Create your models here.


class Location(models.Model):
    name = models.CharField(max_length=30, unique=True)

class Client(models.Model):
    id = models.UUIDField(primary_key=True, editable=False)
    location = models.ForeignKey(Location)

class Table(models.Model):
    client = models.ForeignKey(Client)
    number = models.IntegerField()
    name = models.CharField(max_length=30)
